<!DOCTYPE html>
<html lang="ja">
<head>
    <meta charset="UTF-8">
    <title>辺の異体字</title>

    <link href="css/style.css" rel="stylesheet" type="text/css">
    <link href="https://fonts.googleapis.com/css?family=Noto+Serif+JP&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">

</head>


<body>
    <div class="screenConfig">
        <h1>hardmode</h1>
        <p> <a href="gameHardLevel.html">リスタートする</a></p>
        <p>スコア　100</p>

        <div class="hardletter">
            <div>
                <img type="image/svg+xml" data="moji/u8fba-ue0102.svg">
                <object type="image/svg+xml" data="moji/u908a-ue0101.svg"></object>
                <object type="image/svg+xml" data="moji/u9089-ue0100.svg"></object>
                <object type="image/svg+xml" data="moji/u9089-ue0102.svg"></object>
                <object type="image/svg+xml" data="moji/u9089-ue0103.svg"></object>
            </div>
            <div>
                <object type="image/svg+xml" data="moji/u9089-ue0103.svg"></object>
                <object type="image/svg+xml" data="moji/u908a-ue0105.svg"></object>
                <object type="image/svg+xml" data="moji/u9089-ue0104.svg"></object>
                <object type="image/svg+xml" data="moji/u8fba-ue0100.svg"></object>
                <object type="image/svg+xml" data="moji/u908a-ue0100.svg"></object>
            </div>
            <div>
                <object type="image/svg+xml" data="moji/u8fba-ue0102.svg"></object>
                <object type="image/svg+xml" data="moji/u908a-ue0101.svg"></object>
                <object type="image/svg+xml" data="moji/u9089-ue0100.svg"></object>
                <object type="image/svg+xml" data="moji/u9089-ue0102.svg"></object>
                <object type="image/svg+xml" data="moji/u9089-ue0103.svg"></object>
            </div>
            <div>
                <object type="image/svg+xml" data="moji/u9089-ue0103.svg"></object>
                <object type="image/svg+xml" data="moji/u908a-ue0105.svg"></object>
                <object type="image/svg+xml" data="moji/u9089-ue0104.svg"></object>
                <object type="image/svg+xml" data="moji/u8fba-ue0100.svg"></object>
                <object type="image/svg+xml" data="moji/u908a-ue0100.svg"></object>
            </div>
            <div>
                <object type="image/svg+xml" data="moji/u8fba-ue0102.svg"></object>
                <object type="image/svg+xml" data="moji/u908a-ue0101.svg"></object>
                <object type="image/svg+xml" data="moji/u9089-ue0100.svg"></object>
                <object type="image/svg+xml" data="moji/u9089-ue0102.svg"></object>
                <object type="image/svg+xml" data="moji/u9089-ue0103.svg"></object>
            </div>
            <div>
                <object type="image/svg+xml" data="moji/u9089-ue0103.svg"></object>
                <object type="image/svg+xml" data="moji/u908a-ue0105.svg"></object>
                <object type="image/svg+xml" data="moji/u9089-ue0104.svg"></object>
                <object type="image/svg+xml" data="moji/u8fba-ue0100.svg"></object>
                <object type="image/svg+xml" data="moji/u908a-ue0100.svg"></object>
            </div>
            <div>
                <object type="image/svg+xml" data="moji/u8fba-ue0102.svg"></object>
                <object type="image/svg+xml" data="moji/u908a-ue0101.svg"></object>
                <object type="image/svg+xml" data="moji/u9089-ue0100.svg"></object>
                <object type="image/svg+xml" data="moji/u9089-ue0102.svg"></object>
                <object type="image/svg+xml" data="moji/u9089-ue0103.svg"></object>
            </div>
            <div>
                <object type="image/svg+xml" data="moji/u9089-ue0103.svg"></object>
                <object type="image/svg+xml" data="moji/u908a-ue0105.svg"></object>
                <object type="image/svg+xml" data="moji/u9089-ue0104.svg"></object>
                <object type="image/svg+xml" data="moji/u8fba-ue0100.svg"></object>
                <object type="image/svg+xml" data="moji/u908a-ue0100.svg"></object>
            </div>
        </div>
        制限時間のバーを付ける！（JavaScript)<br>
        <hr class="timer">
        ・制限時間バーの下に、使い切りアイテムを表示（1回につき2個まで使用可能）させる<br>
        <img src="image/hint.png" class="items">
        <img src="image/reset.png" class="items">
        <img src="image/booster.png" class="items">
    </div>

</body></html>
